Forum PLUCHON.COM

Le forum du support des applications.

Vous n'êtes pas identifié(e).

#1 2013-10-08 06:53:20

yyyyy
Membre
Inscription : 2013-10-08
Messages : 2

ios 6

Hi,

I still only have IOS 6.0. can you make trrss compatible with it? that would be great.
Thanks

Hors ligne

#2 2013-10-08 09:52:59

Pascal
Administrateur
Inscription : 2010-12-03
Messages : 124

Re : ios 6

I'll take a look, but this should not be a problem wink


    cool      Pascal

Hors ligne

#3 2013-10-08 11:25:39

yyyyy
Membre
Inscription : 2013-10-08
Messages : 2

Re : ios 6

Nice. But I just realized I am still stuck at 5.0.1 not 6
Thanks

Dernière modification par yyyyy (2013-10-08 11:25:53)

Hors ligne

#4 2013-10-08 12:27:17

Pascal
Administrateur
Inscription : 2010-12-03
Messages : 124

Re : ios 6

Not sure for iOS 5 sad


    cool      Pascal

Hors ligne

Pied de page des forums